/*

The body font should be ProximaNova - sort out licensing later

The Internet suggested Montserrat and Varela as alternatives but they are flawed
Maybe adding auto-hinting to Montserrat would be worthwhile

*/
@import 'http://fonts.googleapis.com/css?family=Roboto+Slab:400,700';
/* line 3, ../scss/_navigation.scss */
#menu-main-menu {
  position: relative;
  margin: 8px 0 10px;
  padding: 0 0 0 30px;
  list-style: none;
  z-index: 5;
}
/* line 10, ../scss/_navigation.scss */
#menu-main-menu ul {
  margin: 0;
  list-style: none;
  padding: 0;
}
/* line 16, ../scss/_navigation.scss */
#menu-main-menu li {
  margin: 0;
}
/* line 20, ../scss/_navigation.scss */
#menu-main-menu a {
  color: #282b2d;
  display: block;
  text-decoration: none;
}
/* line 26, ../scss/_navigation.scss */
#menu-main-menu a:hover {
  text-decoration: underline;
}
/* line 30, ../scss/_navigation.scss */
#menu-main-menu li.level-0 {
  display: inline-block;
}
/* line 45, ../scss/_navigation.scss */
#menu-main-menu a.level-0 {
  background: transparent;
  color: #4e422a;
  font: 15px/1.333 "Roboto Slab", sans-serif;
  padding: 12px 20px;
  position: relative;
  text-decoration: none;
  transition: all 150ms;
}
/* line 54, ../scss/_navigation.scss */
#menu-main-menu a.level-0:after {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  content: '';
  display: block;
  opacity: 0;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  transition: opacity 150ms;
  bottom: 0;
  z-index: -1;
}
/* line 70, ../scss/_navigation.scss */
#menu-main-menu li.level-0.hovered > a {
  background: white;
}
/* line 73, ../scss/_navigation.scss */
#menu-main-menu li.level-0.hovered > a:after {
  opacity: 1;
}
/* line 79, ../scss/_navigation.scss */
#menu-main-menu ul.level-1 {
  background: white;
  border-radius: 0 2px 2px 2px;
  display: none;
  list-style: none;
  position: absolute;
  transition: box-shadow 150ms;
  z-index: -1;
}
/* line 89, ../scss/_navigation.scss */
#menu-main-menu li.level-0.hovered > ul {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
/* line 93, ../scss/_navigation.scss */
#menu-main-menu li.level-1 {
  border-top: 1px #f0eee8 solid;
}
/* line 97, ../scss/_navigation.scss */
#menu-main-menu li.level-1:first-child {
  border-top: none;
}
/* line 101, ../scss/_navigation.scss */
#menu-main-menu a.level-1 {
  background: url(../images/list-bullet.png) 13px 52% no-repeat;
  font-size: 13px;
  line-height: 1.231;
  padding: 10px 20px 10px 25px;
}

/* line 4, ../scss/_page.scss */
html {
  height: 100%;
  overflow-y: scroll;
}

/* line 9, ../scss/_page.scss */
body {
  background: url(../images/texture.png) 50% top;
  color: #282b2d;
  font: 13px/1.6 Verdana, Geneva, sans-serif;
  height: 100%;
  margin: 0;
  padding: 0;
}

/* line 18, ../scss/_page.scss */
#bg-wrap {
  background: url(../images/cattle-bg.jpg) 50% top no-repeat;
  height: 100%;
}

/* line 23, ../scss/_page.scss */
#page-wrapper {
  background: white url(../images/content-bg.jpg) right top no-repeat;
  box-shadow: 0 0 21px rgba(0, 0, 0, 0.11);
  margin: 0 auto;
  max-width: 1040px;
  min-width: 940px;
}

/* line 31, ../scss/_page.scss */
#page {
  margin: auto;
  padding: 1px 0 40px;
  width: 940px;
}
/* line 36, ../scss/_page.scss */
#page:after {
  clear: both;
  content: '';
  display: block;
}

/* line 43, ../scss/_page.scss */
#masthead {
  position: relative;
}
/* line 46, ../scss/_page.scss */
#masthead span {
  font: 15px/1.333 "Roboto Slab", sans-serif;
  position: absolute;
  top: 110px;
  left: 90px;
}

/* line 54, ../scss/_page.scss */
#searchform {
  position: absolute;
  top: 68px;
  right: 33px;
}
/* line 59, ../scss/_page.scss */
#searchform input {
  height: 26px;
  margin: 0;
  width: 200px;
  padding: 3px 10px;
}
/* line 65, ../scss/_page.scss */
#searchform input[type="submit"] {
  background: #f8a21c url("../images/search.png") no-repeat 50%;
  border: 1px #d9d9d9 solid;
  height: 34px;
  padding: 3px 6px;
  position: absolute;
  right: -30px;
  top: 0;
  width: 30px;
}

/* line 77, ../scss/_page.scss */
#searchform:after {
  clear: both;
}

/* line 81, ../scss/_page.scss */
#searchform:before, #search:after {
  content: " ";
  display: table;
}

/* line 86, ../scss/_page.scss */
#logo {
  display: inline-block;
  margin-top: 27px;
}

/* line 91, ../scss/_page.scss */
#top-nav {
  margin-top: 30px;
}

/* line 95, ../scss/_page.scss */
#content.has-sidebar {
  float: left;
  width: 615px;
}

/* line 100, ../scss/_page.scss */
#sidebar {
  float: right;
  width: 290px;
}

/* line 105, ../scss/_page.scss */
#footer {
  color: #4a4c4c;
  font-size: 11px;
  margin: auto;
  max-width: 1040px;
  min-width: 940px;
  padding: 25px 0;
}
/* line 113, ../scss/_page.scss */
#footer:after {
  clear: both;
  content: '';
  display: block;
}

/* line 116, ../scss/_page.scss */
#footer-left {
  float: left;
  width: 48%;
}

/* line 121, ../scss/_page.scss */
#footer-right {
  float: right;
  text-align: right;
  width: 48%;
}

/* line 4, ../scss/_widgets.scss */
.widget-news-ticker {
  margin: 20px 0 33px;
}
/* line 5, ../scss/_widgets.scss */
.widget-news-ticker a {
  background: #f0eee8;
  color: #282b2d;
  display: block;
  line-height: 21px;
  padding: 13px 0;
  text-decoration: none;
}
/* line 13, ../scss/_widgets.scss */
.widget-news-ticker a:hover, .widget-news-ticker a:focus {
  background: #e1dfda;
}
/* line 16, ../scss/_widgets.scss */
.widget-news-ticker a:hover .read-more, .widget-news-ticker a:focus .read-more {
  text-decoration: underline;
}
/* line 22, ../scss/_widgets.scss */
.widget-news-ticker h2 {
  background: #d73c39;
  border-bottom: 0;
  color: white;
  display: inline-block;
  font-size: 18px;
  line-height: 21px;
  margin: -13px 37px -13px 0;
  padding: 13px 20px 13px 24px;
  position: relative;
  vertical-align: top;
}
/* line 34, ../scss/_widgets.scss */
.widget-news-ticker h2:after {
  background: url(../images/news-ticker-arrow.png);
  content: '';
  height: 47px;
  position: absolute;
  right: -17px;
  top: 0;
  width: 17px;
}
/* line 45, ../scss/_widgets.scss */
.widget-news-ticker .read-more {
  border-left: 1px white solid;
  color: #d73c39;
  float: right;
  margin: -6px 0;
  padding: 6px 30px;
  text-decoration: none;
}

/* line 57, ../scss/_widgets.scss */
.rev_slider_wrapper {
  margin-bottom: 60px !important;
  position: relative;
  z-index: 2;
}

/* line 63, ../scss/_widgets.scss */
.tp-leftarrow.default {
  background-image: url(../images/slider-left-arrow.png);
}

/* line 67, ../scss/_widgets.scss */
.tp-rightarrow.default {
  background-image: url(../images/slider-right-arrow.png);
}

/* line 71, ../scss/_widgets.scss */
.orange-time {
  color: white;
  background: #f4861d;
  border-radius: 3px;
  padding: 4px 0 3px;
}
/* line 77, ../scss/_widgets.scss */
.orange-time .date {
  background: #f2731e url(../images/orange-time-arrow.png) right 50% no-repeat;
  border-radius: 3px 0 0 3px;
  color: #282b2d;
  margin: -4px 0 -3px;
  padding: 4px 24px 3px 14px;
}
/* line 85, ../scss/_widgets.scss */
.orange-time .time {
  color: white;
  display: inline-block;
  padding: 4px 14px 3px 10px;
}

/* line 93, ../scss/_widgets.scss */
#sidebar .widget {
  margin-top: 20px;
}
/* line 96, ../scss/_widgets.scss */
#sidebar .widget:first-child {
  margin-top: 0;
}

/* line 101, ../scss/_widgets.scss */
.widgettitle {
  border-bottom: 4px #86aa47 solid;
  margin-top: 0;
  padding-bottom: 8px;
}

/* line 107, ../scss/_widgets.scss */
.partners-widget .widgettitle {
  border-bottom: 1px #dfc23b solid;
  padding-bottom: 0;
}
/* line 111, ../scss/_widgets.scss */
.partners-widget .widgettitle:after {
  border-bottom: 3px #dfc23b solid;
  content: '';
  display: block;
  margin-top: 9px;
  width: 290px;
}

/* line 120, ../scss/_widgets.scss */
.social-icon-large {
  background: url(../images/social-large.png);
  display: inline-block;
  height: 71px;
  margin-left: 1px;
  vertical-align: top;
  width: 96px;
  margin-bottom: 30px;
}
/* line 129, ../scss/_widgets.scss */
.social-icon-large:first-child {
  margin-left: 0;
}
/* line 131, ../scss/_widgets.scss */
.social-icon-large.facebook {
  background-position: 0   0;
}
/* line 131, ../scss/_widgets.scss */
.social-icon-large.facebook:hover, .social-icon-large.facebook:focus {
  background-position: 0   -86px;
}
/* line 132, ../scss/_widgets.scss */
.social-icon-large.twitter {
  background-position: -96px 0;
  height: 86px;
}
/* line 132, ../scss/_widgets.scss */
.social-icon-large.twitter:hover, .social-icon-large.twitter:focus {
  background-position: -96px -86px;
}
/* line 133, ../scss/_widgets.scss */
.social-icon-large.rss {
  background-position: -192px 0;
}
/* line 133, ../scss/_widgets.scss */
.social-icon-large.rss:hover, .social-icon-large.rss:focus {
  background-position: -192px -86px;
}
/* line 134, ../scss/_widgets.scss */
.social-icon-large.newsletter {
  background-position: -288px 0;
}
/* line 134, ../scss/_widgets.scss */
.social-icon-large.newsletter:hover, .social-icon-large.newsletter:focus {
  background-position: -288px -86px;
}

/* line 137, ../scss/_widgets.scss */
#partners {
  text-align: center;
}

/* line 141, ../scss/_widgets.scss */
.partner-box {
  display: inline-block;
  margin: 0 30px;
  padding-top: 32px;
  text-align: center;
  vertical-align: bottom;
}
/* line 148, ../scss/_widgets.scss */
.partner-box a {
  display: block;
}
/* line 152, ../scss/_widgets.scss */
.partner-box img {
  display: block;
  margin: auto;
}
/* line 157, ../scss/_widgets.scss */
.partner-box .partner-btn {
  background: #e3e1da;
  border-radius: 2px;
  color: white;
  display: inline-block;
  font: 11px/1.364 "Roboto Slab", serif;
  margin: 40px auto 0;
  padding: 8px 32px;
  text-decoration: none;
}
/* line 168, ../scss/_widgets.scss */
.partner-box a:hover .partner-btn, .partner-box a:focus .partner-btn {
  background: #71706d;
}

/* line 172, ../scss/_widgets.scss */
#sidebar .partner-box {
  display: none;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

/* line 180, ../scss/_widgets.scss */
#sidebar .partner-box:first-child {
  display: block;
}

/* line 184, ../scss/_widgets.scss */
.partner-controls {
  float: right;
}
/* line 187, ../scss/_widgets.scss */
.partner-controls a {
  background-image: url(../images/partners-prevnext.png);
  display: inline-block;
  height: 29px;
  width: 29px;
}
/* line 194, ../scss/_widgets.scss */
.partner-controls .prev {
  background-position: left top;
}
/* line 194, ../scss/_widgets.scss */
.partner-controls .prev:hover, .partner-controls .prev:focus {
  background-position: left bottom;
}
/* line 195, ../scss/_widgets.scss */
.partner-controls .next {
  background-position: right top;
}
/* line 195, ../scss/_widgets.scss */
.partner-controls .next:hover, .partner-controls .next:focus {
  background-position: right bottom;
}

/* line 198, ../scss/_widgets.scss */
.social-icon {
  background: url(../images/social-icons.png);
  display: inline-block;
  margin-right: 5px;
  height: 24px;
  width: 24px;
}
/* line 205, ../scss/_widgets.scss */
.social-icon > span {
  clip: rect(0 0 0 0);
  position: absolute;
}
/* line 210, ../scss/_widgets.scss */
.social-icon.facebook {
  background-position: 0   0;
}
/* line 210, ../scss/_widgets.scss */
.social-icon.facebook:hover, .social-icon.facebook:focus {
  background-position: 0   -24px;
}
/* line 211, ../scss/_widgets.scss */
.social-icon.twitter {
  background-position: -24px 0;
}
/* line 211, ../scss/_widgets.scss */
.social-icon.twitter:hover, .social-icon.twitter:focus {
  background-position: -24px -24px;
}
/* line 212, ../scss/_widgets.scss */
.social-icon.rss {
  background-position: -48px 0;
}
/* line 212, ../scss/_widgets.scss */
.social-icon.rss:hover, .social-icon.rss:focus {
  background-position: -48px -24px;
}

/* line 217, ../scss/_widgets.scss */
.widget_recent_entries ul li {
  margin: 4px 0 0 -30px;
  padding: 5px 10px;
  list-style: none;
}
/* line 222, ../scss/_widgets.scss */
.widget_recent_entries ul li:nth-child(even) {
  background: #f5f4f1;
}
/* line 226, ../scss/_widgets.scss */
.widget_recent_entries ul li:hover {
  background: #e3e1da;
}
/* line 229, ../scss/_widgets.scss */
.widget_recent_entries ul li a {
  text-decoration: none;
}

/* line 1, ../scss/_forms.scss */
input[type=text], input[type=email], select, textarea {
  border: solid 1px #d9d9d9;
  font: inherit;
  line-height: 17px;
  padding: 9px 10px;
}

/* line 8, ../scss/_forms.scss */
input[type=submit] {
  background: #f8a21c;
  border: solid 1px #d9d9d9;
  color: black;
  cursor: pointer;
  height: 34px;
  padding: 3px 16px;
}

/* line 18, ../scss/_forms.scss */
.widget_mailchimpsf_widget code {
  font: inherit;
}

/* line 16, ../scss/style.scss */
a img {
  border: none;
}

/* line 17, ../scss/style.scss */
img, object, embed {
  vertical-align: middle;
}

/* line 19, ../scss/style.scss */
h1, h2, h3, h4, h5, h6 {
  color: #4e4129;
  font-family: "Roboto Slab", serif;
  font-weight: normal;
  line-height: 1.2;
}

/* line 26, ../scss/style.scss */
h1 {
  font-size: 27px;
  margin: 14px 0 8px;
}

/* line 27, ../scss/style.scss */
h2 {
  font-size: 21px;
  margin: 13px 0 8px;
}

/* line 28, ../scss/style.scss */
h3 {
  font-size: 19px;
  margin: 12px 0 7px;
}

/* line 29, ../scss/style.scss */
h4 {
  font-size: 16px;
  margin: 11px 0 7px;
}

/* line 30, ../scss/style.scss */
h5 {
  font-size: 13px;
  margin: 10px 0 6px;
}

/* line 31, ../scss/style.scss */
h6 {
  font-size: 11px;
  margin: 9px 0 6px;
}

/* line 33, ../scss/style.scss */
a {
  color: #f8a21c;
}
/* line 35, ../scss/style.scss */
a:hover {
  color: #86aa47;
}

/* line 39, ../scss/style.scss */
.page-title {
  font-size: 21px;
  margin: 0 0 8px;
}

/* line 45, ../scss/style.scss */
p, ol, ul, dl, table, address, pre {
  margin-top: 8px;
  margin-bottom: 15px;
}

/* line 46, ../scss/style.scss */
pre {
  font-family: Consolas, "Courier New", monospace;
}

/* line 47, ../scss/style.scss */
ol, ul {
  padding-left: 30px;
  margin-left: 0;
}

/* line 48, ../scss/style.scss */
li {
  margin: 3px 0;
}

/* line 49, ../scss/style.scss */
dt {
  margin: 0 0 3px;
  font-weight: bold;
}

/* line 50, ../scss/style.scss */
dd {
  margin: 0 0 6px;
  padding: 0 0 0 40px;
}

/* line 52, ../scss/style.scss */
table {
  border-collapse: collapse;
}

/* line 53, ../scss/style.scss */
td, th {
  padding: 3px 5px;
}

/* line 55, ../scss/style.scss */
hr {
  border: 0;
  height: 0;
  margin: 20px 0;
  border-top: 1px #e5e3df solid;
}

/* line 62, ../scss/style.scss */
blockquote {
  margin: 0 0 15px;
  padding: 5px 40px;
}

/* Assistive text */
/* line 65, ../scss/style.scss */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}

/* line 70, ../scss/style.scss */
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  line-height: normal;
  padding: 15px 23px 14px;
  position: absolute;
  left: 5px;
  top: 5px;
  text-decoration: none;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar */
}

/* line 90, ../scss/style.scss */
.columns {
  position: relative;
}
/* line 93, ../scss/style.scss */
.columns:after {
  clear: both;
  content: '';
  display: block;
}

/* line 96, ../scss/style.scss */
.column {
  display: inline;
  float: left;
}

/* line 101, ../scss/style.scss */
.column-last {
  float: right;
}

/* line 105, ../scss/style.scss */
.column-rule {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1px;
}

/* line 112, ../scss/style.scss */
.column-rule-blue {
  background: #27add9;
}

/* line 116, ../scss/style.scss */
.column-inner > h2:first-child {
  margin-top: 0;
}

/* line 120, ../scss/style.scss */
.home .column h2 {
  border-bottom: 4px #f27521 solid;
  padding-bottom: 8px;
}

/* line 125, ../scss/style.scss */
.home .column-last h2 {
  border-bottom-color: #86aa47;
}

/* line 129, ../scss/style.scss */
.home .column:first-child h2 {
  border-bottom-color: #dfc23b;
}

/* line 133, ../scss/style.scss */
.btn {
  background: #f27521;
  border-radius: 3px;
  color: white;
  display: table;
  font: 16px/1.25 "Roboto Slab", serif;
  margin: 0 auto;
  padding: 13px 25px;
  text-align: center;
  text-decoration: none;
}
/* line 144, ../scss/style.scss */
.btn:hover, .btn:focus {
  background: #d9691d;
}

/* line 149, ../scss/style.scss */
.ie7 .btn {
  display: block;
}

/* line 152, ../scss/style.scss */
.alignleft {
  float: left;
}

/* line 153, ../scss/style.scss */
.alignright {
  float: right;
}

/* line 154, ../scss/style.scss */
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* line 156, ../scss/style.scss */
img.alignleft {
  margin: 5px 20px 5px 0;
}

/* line 157, ../scss/style.scss */
img.alignright {
  margin: 5px 0 5px 20px;
}

/* line 158, ../scss/style.scss */
img.aligncenter {
  margin: 5px auto;
}

/* line 159, ../scss/style.scss */
img.alignnone {
  margin: 5px 0;
}

/* line 161, ../scss/style.scss */
.wp-caption.alignleft {
  margin: 5px 10px 5px 0;
}

/* line 162, ../scss/style.scss */
.wp-caption.alignright {
  margin: 5px 0 5px 10px;
}

/* line 164, ../scss/style.scss */
.wp-caption {
  border: 3px #ebebeb solid;
  padding: 5px 0;
  text-align: center;
}

/* line 170, ../scss/style.scss */
.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {
  color: #220e10;
  font-size: 12px;
  font-style: italic;
  font-weight: 300;
  margin: 6px 0 0;
}
